sbv-8.7: SMT Based Verification: Symbolic Haskell theorem prover using SMT solving.

Copyright | (c) Levent Erkok
License | BSD3
Maintainer | erkokl@gmail.com
Stability | experimental
Safe Haskell | None
Language | Haskell2010

Documentation.SBV.Examples.Lists.Nested

Description

Demonstrates nested lists

Synopsis

- nestedExample :: IO ()

# Documentation

nestedExample :: IO () Source #

Simple example demonstrating the use of nested lists. We have:

Turned off. See: https://github.com/Z3Prover/z3/issues/2820 nestedExample [[1,2,3],[4,5,6,7],[8,9,10],[11,12,13]]